<DockingManager version="1.3.0">
    <ResizingPanel ResizeWidth="*" ResizeHeight="*" EffectiveSize="0,0" Orientation="Horizontal">
        <DocumentPane IsMain="true" ResizeWidth="*" ResizeHeight="*" EffectiveSize="1920,919">
            <DockableContent Name="BoardViewForm" FloatingWindowSize="250,400" />
        </DocumentPane>
        <DockablePane ResizeWidth="200" ResizeHeight="*" EffectiveSize="200,0" ID="84d02a32-3e03-4e19-b886-da12dff84f3c" Anchor="Right" IsAutoHidden="false" />
    </ResizingPanel>
    <Hidden>
        <DockableContent Name="DebugModeControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="InspectionSelection_FileList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="InspectionSelection_EnableList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="InspectionSelection_ExchangeComponentLinkIDList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="SpcView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="FovControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="InspectionSelection_NotPlacedInsList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="WindowListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="ComponentListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="WindowEditControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="DataListViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="ImageFileListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="ImageCaptureControll" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="TritonMachineStateViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="TritonSequenceStateViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
        <DockableContent Name="ShapeSelectionControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="84d02a32-3e03-4e19-b886-da12dff84f3c" />
    </Hidden>
    <Windows />
</DockingManager>